
Application: gvSIG desktop - gvSIG add-on requests #2937
New add-on for org.gvsig.geoprocess
10/24/2014 06:31 AM - Francisco Díaz Carsí

Status: Closed Start date: 10/24/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.1.0-2254-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.algorithm-2.2.12-2090-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.
eoprocess.app.algorithm-2.2.12-2090-final-all-all-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.mainplugin-2.2.12-2090-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsi
.geoprocess.app.mainplugin-2.2.12-2090-final-all-all-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.sextante-2.2.12-2090-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.g
oprocess.app.sextante-2.2.12-2090-final-all-all-j1_5.gvspki

History
#1 - 10/26/2014 05:58 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/27/2014 04:53 AM - Álvaro Anguix
- Target version changed from 2.1.0-2254-testing to 2.1.0-2259-rc3
- Status changed from Fixed to New
- File geoprocess.png added

Me aparece una versión anterior (2087)
Adjunto captura

#3 - 10/27/2014 12:15 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2254-testing

#4 - 10/27/2014 12:17 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 10/27/2014 01:45 PM - Álvaro Anguix
- Status changed from Fixed to Closed
